[actionsName]
1=selected area of items
2=All time signature markers
3=All markers from time selection
4=All markers
5=All stretch markers in time selection
6=All stretch markers
7=Region in time selection
8=All regions
9=All envelope points in time selection
10=All envelopes for selected tracks
11=Selected FX for selected tracks
12=All FX for selected tracks
13=All FX for selected items
14=All tracks with no items (except tracks with sends and hidden tracks)
15=Delete folder (request for removal of child tracks)
16=Sends from selected tracks
17=Receives from selected tracks
18=Fade in
19=Fade out
20=Track name
21=name in selected items in active take
22=All unused files from current project directory...

[actionsNumber]
1=40312
2=_OSARA_DELETEALLTIMESIGS
3=40420
4=_SWSMARKERLIST9
5=41845
6=41844
7=_RS5a80efaddf8e01c39cd2f4a0fe101536f43d5b6b
8=_SWSMARKERLIST10
9=40089
10=_S&M_REMOVE_ALLENVS
11=_S&M_REMOVE_FX
12=_S&M_CLRFXCHAIN3
13=_S&M_CLRFXCHAIN1
14=_RS05594c7d729c551ccc2a072818630e2a4bb4d6e1
15=_RS4dfa3816038ebc72536230325d70b0fdadbd76a9
16=_S&M_SENDS6
17=_S&M_SENDS5
18=41191
19=41192
20=_RS3690f42457d3e1c4db206505f23794fe95664fd7
21=_RSd27918dd7dc3f3a59daab956aeb84be4129d6c84
22=40098

